*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-size: 16px;
    font-weight: 400;
}

.dashboard-container{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 60px 0px;
    overflow: hidden;
}
.dashboard-heading{
    font-size: 28px;
    font-weight: 600;
    text-align: center;
}
.edit-btn{
    margin-right: 10px;
    color:blue;
}
.delete-btn {
    color:red;
}
.form-style-box{
    width: 70%;
    margin: auto;
}
.input-type-style{
    width: 100%;
    height: 40px;
    margin-bottom: 20px;
    border:1px solid gray;
    border-radius: 5px;
    padding-left: 5px;
}
.button-style{
    font-size: 18px;
    font-weight: 600;
    width: 100%;
    border-radius: 5px;
    background-color: green;
    color:#ffffff;
    padding: 10px 0px;
}

.main-heading {
    font-size: 24px;
    font-weight: 500;
    width: 70%;
    margin: auto;
    padding-bottom: 20px;
}
.sub-heading-align-right{
    text-align: end;
    cursor: pointer;
}
.add-user-style{
    width: 100px;
    margin-left: 20px;
    padding: 7px 15px;
    background-color: green;
    color:#ffffff;
    border-radius: 5px;
    margin-bottom: 10px;
}